from GUI import Window, Button, CheckBox, TextField, application

win = Window(title = "Shrink Wrap", resizable = 0)
but = Button("Bing!")
cbx = CheckBox("Spam")
fld = TextField(width = 100)
win.place(but, left = 20, top = 20)
win.place(cbx, left = but + 20, top = 20)
win.place(fld, left = 20, top = but + 20)
win.shrink_wrap(padding = (20, 20))

win.show()
application().run()
